#Thu Aug 30 21:51:09 CEST 2018
/Users/henninghall/Projects/react-native-date-picker/example/node_modules/react-native-date-picker-x/android/src/main/res/drawable/overlay.xml=/Users/henninghall/Projects/react-native-date-picker/example/node_modules/react-native-date-picker-x/android/build/intermediates/packaged_res/debug/drawable/overlay.xml
/Users/henninghall/Projects/react-native-date-picker/example/node_modules/react-native-date-picker-x/android/src/main/res/layout/datepicker_view.xml=/Users/henninghall/Projects/react-native-date-picker/example/node_modules/react-native-date-picker-x/android/build/intermediates/packaged_res/debug/layout/datepicker_view.xml
